Lintian Reports

Utkarsh Gupta

At the time of the last Lintian run, the following possible problems were found in packages maintained by Utkarsh Gupta <guptautkarsh2102@gmail.com>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

diaspora (0.7.9.0+dfsg-4) [Uploader] §

diaspora

gitlab (12.1.14-1) [Uploader] §

gitlab

golang-github-jfbus-httprs (0.0~git20180614.7861a11-1) [Uploader] §

golang-github-sebest-xff (0.0~git20160910.6c115e0-1) [Uploader] §

golang-github-sebest-xff (0.0~git20160910.6c115e0-1+b10; main)

libdata-dumper-compact-perl (0.004001-1) [Uploader] §

libminion-backend-sqlite-perl (4.005-1) [Uploader] §

libmoox-shorthas-perl (1.190320-2) [Uploader] §

libmu-perl (1.191300-2) [Uploader] §

node-array-union (2.0.0-2) [Uploader] §

node-async-stacktrace (0.0.2-4) [Uploader] §

node-diacritics (1.3.0-1) [Uploader] §

node-diacritics

node-dot-prop (4.2.0-2) [Uploader] §

node-find-up (3.0.0-2) [Uploader] §

node-flush-write-stream (2.0.0-2) [Uploader] §

node-globals (11.12.0-1) [Uploader] §

node-he (1.2.0-1) [Uploader] §

node-irregular-plurals (2.0.0-2) [Uploader] §

node-loud-rejection (2.0.0-2) [Uploader] §

node-make-dir (2.1.0-2) [Uploader] §

node-matcher (1.1.1-2) [Uploader] §

node-plur (3.1.1-2) [Uploader] §

node-strip-ansi (5.2.0-2) [Uploader] §

node-supports-color (6.1.0-2) [Uploader] §

node-tmp (0.0.33+dfsg-2) [Uploader] §

node-to-fast-properties (2.0.0-1) [Uploader] §

python-flask-marshmallow (0.10.1-2) [Uploader] §

python-marshmallow-sqlalchemy (0.17.0-2) [Uploader] §

rails (2:5.2.3+dfsg-1) [Uploader] §

ruby-rails

ruby-railties

ruby-activerecord-import (0.28.2-3) [Uploader] §

ruby-activerecord-import (1.0.1-1) [Uploader]

ruby-ahoy-matey (3.0.0-2) [Uploader] §

ruby-ammeter (1.1.4-1) [Uploader] §

ruby-arbre (1.2.1-1) [Uploader] §

ruby-aws-partitions (1.211.0-1) [Uploader] §

ruby-aws-sdk-core (3.67.0-1) [Uploader] §

ruby-aws-sdk-kms (1.24.0-1) [Uploader] §

ruby-aws-sdk-s3 (1.48.0-1) [Uploader] §

ruby-aws-sigv4 (1.1.0-2) [Uploader] §

ruby-benchmark-memory (0.1.2-2) [Uploader] §

ruby-blade (0.7.1-1) [Uploader] §

ruby-blade

ruby-blade-qunit-adapter (2.0.1-2) [Uploader] §

ruby-cancancan (3.0.1+gh-1) [Uploader] §

ruby-combustion (1.1.1-2) [Uploader] §

ruby-combustion

ruby-data-uri (0.1.0-2) [Uploader] §

ruby-expression-parser (0.9.1-5) [Uploader] §

ruby-expression-parser-doc

ruby-faye (1.2.4-1) [Uploader] §

ruby-faye-websocket (0.10.7-1) [Uploader] §

ruby-fog-aws (3.5.2-1) [Uploader] §

ruby-fugit (1.3.3+gh-1) [Uploader] §

ruby-geocoder (1.5.1-1) [Uploader] §

ruby-geocoder

ruby-google-cloud-core (1.2.0-1) [Uploader] §

ruby-google-cloud-env (1.2.0-1) [Uploader] §

ruby-google-cloud-translate (1.3.0-1) [Uploader] §

ruby-inherited-resources (1.9.0-2) [Uploader] §

ruby-maxitest (3.1.0-2) [Uploader] §

ruby-memory-profiler (0.9.14-2) [Uploader] §

ruby-mini-magick (4.9.5-1) [Uploader] §

ruby-octokit (4.13.0+gh-1) [Uploader] §

ruby-opentracing (0.5.0-2) [Uploader] §

ruby-raabro (1.1.6-1) [Uploader] §

ruby-rails-assets-corejs-typeahead (1.2.1-1) [Uploader] §

ruby-rails-assets-fine-uploader (5.13.0-1) [Uploader] §

ruby-rails-assets-jquery.are-you-sure (1.9.0-1) [Uploader] §

ruby-safely-block (0.2.1-1) [Uploader] §

ruby-selenium-webdriver (3.142.6+dfsg-1) [Uploader] §

ruby-snorlax (0.1.8-1) [Uploader] §

ruby-sprockets-rails (3.2.1-1) [Uploader] §

ruby-terrapin (0.6.0-1) [Uploader] §

ruby-thrift (0.11.0.0-2) [Uploader] §

yamm3 (1.1.0+dfsg1-2) [Uploader] §

zeparser.js (0.0.7+dfsg-3) [Uploader] §